no version information available (required by ..

1 post / 0 new
#1 Sun, 2015-07-19 02:49
  • strop's picture
  • Offline
  • Last seen: 2 years 7 months ago
  • Joined: 2015-07-19


I am totally new to this and seeking some help.

I have created a Docker image using Alpine 3.2, Java, JRE, Glibc 2.2.1, ffmpeg & bash (strop/blisstagger). Really a copy of develar/java image with ffmpeg and bash added. On top of the environment created I am trying to run a Java application Bliss (bliss-tagger) a music related application. The java application starts fine and appears to be running but I am getting the following error showing in terminal:

/tmp/fpcalc_linux64: /usr/lib/libstdc++.so6:  no version information available (required by /tmp/fpcalc_linux64)

from my reading and very limited understanding I believe this is only an informational message. So I am seeking advice on two areas.

1. Is it informational only?

2. How do I stop it as it is filling up the log files very quickly?

Thanks all